<!DOCTYPE html>
<html class="no-js" lang="fr">
<head>
    <meta charset="UTF-8">
	<title>Contrast-Finder.fr</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <meta name="description" content="Vous cherchez le projet Contrast-Finder ? C'est par ici : www.contrast-finder.org - Le logiciel libre Contrast-Finder est une application web dédiée à l'accessibilité des couleurs.">
    <link rel="dns-prefetch" href="https://contrast-finder.org">
    <link rel="dns-prefetch" href="https://app.contrast-finder.org">
    <link rel="stylesheet" media="all" href="public/css/knacss.css">

    <style>
        body {
            padding: 1em;
        }
        a {
            text-decoration: none;
            cursor: pointer;
        }
        a, a:visited {
            color: blue;
        }
        a:hover {
            text-decoration: underline;
            color: red;
        }
        a:active {
            color: black;
        }

        p, li {
            max-width:30em;
        }

        h1 {
            width:  3em;
            height: 3em;
            margin-right: 1em
        }
        h1 img {
            width:  100%;
            height: 100%;
        }

        footer {
           position: relative;
        }

        .link-svg {
            color:black;
            display: inline-block;
            font-size:2em;
            opacity:  0.7;
            padding: 0.3em 0.2em ;
        }
        .link-svg-docker{
            position: relative;
            font-size:3em;
            top: 0.2em;
            padding: 0.1em ;
        }

        .link-svg  {
            text-decoration: none;
        }

        .link-svg:hover  {
            opacity: 1;
            background-color: #e9e9e9 ;
            text-decoration: none;
        }
            .link-svg img {
                border: 0;
            }


            .link-svg svg {
                width: 1em;
                height: 1em;
                fill: currentColor;
                overflow: hidden;
            }
            .link-svg svg.icon_git {
                color: green;
            }
            .link-svg svg.icon_twitter {
                color: #55acee;
                color: #1DA1F2;
            }

            p.gitlab_issue {
                font-size: 80%;
            }

            @media (min-width: 576px) {
              .main {
                width: 570px;
              }
            }
    </style>

</head>
<body>
<div class="main txtleft center">
    <header class="flex-container"> 
        <h1> 
                <img alt="Contrast Finder"
                     src="public/media/images/logo/contrast-finder-logo.png">
        </h1>
        <div>
            <p>
                Vous cherchez <strong lang="en">Contrast-Finder</strong> ?
            </p>
            <ul>
                <li>le site web : 
                    <a  title="contrast-finder.org : le site web de Contrast-Finder"
                        href="https://contrast-finder.org/">contrast-finder.org</a></li>
                <li>l'application en ligne : 
                    <a  title="app.contrast-finder.org : l'application en ligne Contrast-Finder"
                        href="https://app.contrast-finder.org/?lang=fr">app.contrast-finder.org</a></li>
            </ul>
        </div>
    </header>

    <p> 
        Le logiciel libre  <em lang="en">Contrast-Finder</em> est une application web 
        dédiée à l'accessibilité des couleurs qui répond à 2 questions : 
    </p>
    <ul>
        <li>La couleur du texte et la couleur de l'arrière-plan sont-elles suffisamment
             contrastées pour garantir une parfaite lisibilité pour tout le monde&nbsp;?</li>
        <li>Dans le cas d'un contraste insuffisant, quelles sont les couleurs alternatives possibles&nbsp;?</li>
    </ul>

    <footer>
            <a class="link-svg"
               href="https://twitter.com/contrast_finder"
               title="Contrast-Finder sur Twitter"
               aria-label="Contrast-Finder sur Twitter">
                <img src="data:image/gif;base64,R0lGODdhAQABAIAAAP///////ywAAAAAAQABAAACAkQBADs="
                     aria-hidden="true" 
                     alt="Contrast-Finder sur Twitter" />  
                <svg class="icon_twitter"
                     viewBox="0 0 1792 1792"
                     xmlns="http://www.w3.org/2000/svg">
                    <path d="M1684 408q-67 98-162 167 1 14 1 42 0 130-38 259.5t-115.5 248.5-184.5 210.5-258 146-323 54.5q-271 0-496-145 35 4 78 4 225 0 401-138-105-2-188-64.5t-114-159.5q33 5 61 5 43 0 85-11-112-23-185.5-111.5t-73.5-205.5v-4q68 38 146 41-66-44-105-115t-39-154q0-88 44-163 121 149 294.5 238.5t371.5 99.5q-8-38-8-74 0-134 94.5-228.5t228.5-94.5q140 0 236 102 109-21 205-78-37 115-142 178 93-10 186-50z"/>
                </svg>
            </a>
            <a  class="link-svg"
                href="https://github.com/Asqatasun/Contrast-Finder"
                title="Code source du projet Contrast-Finder"
                aria-label="Code source du projet Contrast-Finder">
                <img src="data:image/gif;base64,R0lGODdhAQABAIAAAP///////ywAAAAAAQABAAACAkQBADs="
                     aria-hidden="true" 
                     alt="Code source du projet Contrast-Finder" />  
                <svg    class="icon_git"
                        viewBox="0 0 1792 1792"
                        xmlns="http://www.w3.org/2000/svg">
                    <path d="M672 1472q0-40-28-68t-68-28-68 28-28 68 28 68 68 28 68-28 28-68zm0-1152q0-40-28-68t-68-28-68 28-28 68 28 68 68 28 68-28 28-68zm640 128q0-40-28-68t-68-28-68 28-28 68 28 68 68 28 68-28 28-68zm96 0q0 52-26 96.5t-70 69.5q-2 287-226 414-68 38-203 81-128 40-169.5 71t-41.5 100v26q44 25 70 69.5t26 96.5q0 80-56 136t-136 56-136-56-56-136q0-52 26-96.5t70-69.5v-820q-44-25-70-69.5t-26-96.5q0-80 56-136t136-56 136 56 56 136q0 52-26 96.5t-70 69.5v497q54-26 154-57 55-17 87.5-29.5t70.5-31 59-39.5 40.5-51 28-69.5 8.5-91.5q-44-25-70-69.5t-26-96.5q0-80 56-136t136-56 136 56 56 136z"/>
                </svg>
            </a>
<!--
            <a class="link-svg link-svg-docker"
               href="https://hub.docker.com/r/asqatasun/contrast-finder/" 
               title="Image Docker de Contrast-Finder" 
               aria-label="Image Docker de Contrast-Finder"> 
                <img src="data:image/gif;base64,R0lGODdhAQABAIAAAP///////ywAAAAAAQABAAACAkQBADs="
                     aria-hidden="true" 
                     alt="Image Docker de Contrast-Finder" />  
                    <svg class="icon_docker"
                         viewBox="0 0 256 215"
                         xmlns="http://www.w3.org/2000/svg"><g fill-rule="evenodd" fill="none"><path d="M147.488 77.732h22.866v23.375h11.56c5.34 0 10.832-.95 15.888-2.664 2.485-.843 5.273-2.015 7.724-3.49-3.228-4.214-4.876-9.535-5.36-14.78-.66-7.135.78-16.42 5.608-22.005l2.404-2.78 2.864 2.303c7.21 5.794 13.276 13.89 14.345 23.12 8.683-2.555 18.878-1.95 26.53 2.466l3.14 1.812-1.65 3.226c-6.474 12.632-20.006 16.546-33.236 15.853-19.796 49.31-62.897 72.653-115.156 72.653-27 0-51.77-10.093-65.876-34.047l-.23-.39-2.056-4.182c-4.768-10.543-6.352-22.094-5.278-33.636l.323-3.457H51.45V77.732h22.865V54.866h45.733V32h27.44v45.732" fill="#364548"></path><path d="M221.57 86.38c1.533-11.916-7.384-21.275-12.914-25.72-6.373 7.37-7.363 26.68 2.635 34.81-5.578 4.955-17.336 9.447-29.375 9.447H35.37c-1.17 12.567 1.036 24.14 6.075 34.045l1.667 3.05c1.055 1.79 2.21 3.52 3.455 5.184 6.025.387 11.58.52 16.662.408 9.988-.22 18.137-1.4 24.313-3.54.92-.32 1.92.17 2.24 1.087.317.92-.17 1.923-1.088 2.24-.82.286-1.677.552-2.56.805h-.004c-4.862 1.39-10.077 2.323-16.805 2.738.4.006-.416.06-.418.06-.23.015-.517.047-.747.06-2.648.15-5.506.18-8.428.18-3.196 0-6.343-.06-9.862-.24l-.09.06c12.21 13.724 31.302 21.955 55.234 21.955 50.648 0 93.608-22.452 112.63-72.858 13.498 1.385 26.47-2.056 32.37-13.574-9.4-5.424-21.485-3.694-28.444-.197" fill="#22a0c8"></path><path d="M221.57 86.38c1.533-11.916-7.384-21.275-12.914-25.72-6.373 7.37-7.363 26.68 2.635 34.81-5.578 4.955-17.336 9.447-29.375 9.447H44.048c-.598 19.246 6.544 33.855 19.18 42.687h.003c9.988-.22 18.137-1.4 24.313-3.54.92-.32 1.92.17 2.24 1.087.317.92-.17 1.923-1.088 2.24-.82.286-1.677.552-2.56.805h-.004c-4.862 1.39-10.525 2.443-17.253 2.858-.002 0-.163-.156-.165-.155 17.236 8.842 42.23 8.81 70.885-2.197 32.13-12.343 62.03-35.86 82.89-62.756-.314.142-.62.287-.917.436" fill="#37b1d9"></path><path d="M35.645 120.186c.91 6.732 2.88 13.035 5.8 18.776l1.667 3.05c1.055 1.79 2.21 3.52 3.455 5.184 6.026.387 11.58.52 16.664.408 9.988-.22 18.137-1.4 24.313-3.54.92-.32 1.922.17 2.24 1.087.317.92-.17 1.923-1.088 2.24-.82.286-1.677.552-2.56.805h-.004c-4.862 1.39-10.495 2.383-17.223 2.8-.23.013-.634.015-.867.028-2.646.15-5.475.24-8.398.24-3.195 0-6.463-.06-9.98-.24 12.21 13.724 31.42 21.985 55.352 21.985 43.36 0 81.084-16.458 102.98-52.822H35.643" fill="#1b81a5"></path><path d="M45.367 120.186c2.592 11.82 8.82 21.1 17.864 27.418 9.988-.22 18.137-1.4 24.313-3.54.92-.32 1.922.17 2.24 1.087.317.92-.17 1.923-1.088 2.24-.82.286-1.677.552-2.56.805h-.004c-4.862 1.39-10.614 2.383-17.343 2.8 17.236 8.84 42.157 8.712 70.81-2.294 17.334-6.66 34.017-16.574 48.984-28.514H45.37" fill="#1d91b4"></path><path d="M55.26 81.543H75.08v19.818H55.26V81.544zm1.65 1.652h1.565V99.71H56.91V83.195zm2.942 0h1.626V99.71h-1.626V83.195zm3 0h1.628V99.71h-1.627V83.195zm3.005 0h1.626V99.71h-1.626V83.195zm3.003 0h1.626V99.71H68.86V83.195zm3.002 0h1.565V99.71h-1.565V83.195zM78.126 58.677h19.82v19.817h-19.82V58.677zm1.652 1.652h1.563v16.513H79.78V60.33zm2.94 0h1.626v16.513H82.72V60.33zm3.002 0h1.626v16.513H85.72V60.33zm3.003 0h1.626v16.513h-1.627V60.33zm3.003 0h1.627v16.513h-1.627V60.33zm3.002 0h1.566v16.513h-1.566V60.33z" fill="#23a3c2"></path><path d="M78.126 81.543h19.82v19.818h-19.82V81.544zm1.652 1.652h1.563V99.71H79.78V83.195zm2.94 0h1.626V99.71H82.72V83.195zm3.002 0h1.626V99.71H85.72V83.195zm3.003 0h1.626V99.71h-1.627V83.195zm3.003 0h1.627V99.71h-1.627V83.195zm3.002 0h1.566V99.71h-1.566V83.195z" fill="#34bbde"></path><path d="M100.993 81.543h19.818v19.818h-19.817V81.544zm1.65 1.652h1.564V99.71h-1.563V83.195zm2.94 0h1.627V99.71h-1.626V83.195zm3.004 0h1.626V99.71h-1.626V83.195zm3.003 0h1.626V99.71h-1.626V83.195zm3.002 0h1.628V99.71h-1.628V83.195zm3.003 0h1.564V99.71h-1.565V83.195z" fill="#23a3c2"></path><path d="M100.993 58.677h19.818v19.817h-19.817V58.677zm1.65 1.652h1.564v16.513h-1.563V60.33zm2.94 0h1.627v16.513h-1.626V60.33zm3.004 0h1.626v16.513h-1.626V60.33zm3.003 0h1.626v16.513h-1.626V60.33zm3.002 0h1.628v16.513h-1.628V60.33zm3.003 0h1.564v16.513h-1.565V60.33zM123.86 81.543h19.817v19.818H123.86V81.544zm1.65 1.652h1.564V99.71h-1.563V83.195zm2.94 0h1.627V99.71h-1.626V83.195zm3.003 0h1.626V99.71h-1.627V83.195zm3.003 0h1.627V99.71h-1.627V83.195zm3.003 0h1.626V99.71h-1.627V83.195zm3.002 0h1.564V99.71h-1.564V83.195z" fill="#34bbde"></path><path d="M123.86 58.677h19.817v19.817H123.86V58.677zm1.65 1.652h1.564v16.513h-1.563V60.33zm2.94 0h1.627v16.513h-1.626V60.33zm3.003 0h1.626v16.513h-1.627V60.33zm3.003 0h1.627v16.513h-1.627V60.33zm3.003 0h1.626v16.513h-1.627V60.33zm3.002 0h1.564v16.513h-1.564V60.33z" fill="#23a3c2"></path><path d="M123.86 35.81h19.817v19.82H123.86V35.81zm1.65 1.65h1.564v16.517h-1.563V37.46zm2.94 0h1.627v16.517h-1.626V37.46zm3.003 0h1.626v16.517h-1.627V37.46zm3.003 0h1.627v16.517h-1.627V37.46zm3.003 0h1.626v16.517h-1.627V37.46zm3.002 0h1.564v16.517h-1.564V37.46z" fill="#34bbde"></path><path d="M146.725 81.543h19.818v19.818h-19.818V81.544zm1.65 1.652h1.565V99.71h-1.564V83.195zm2.94 0h1.627V99.71h-1.626V83.195zm3.004 0h1.626V99.71h-1.627V83.195zm3 0h1.628V99.71h-1.627V83.195zm3.005 0h1.626V99.71h-1.625V83.195zm3.002 0h1.564V99.71h-1.563V83.195z" fill="#23a3c2"></path><path d="M96.704 133.492c3.02 0 5.466 2.448 5.466 5.467 0 3.018-2.447 5.466-5.466 5.466-3.02 0-5.468-2.448-5.468-5.467 0-3.02 2.448-5.468 5.468-5.468" fill="#d3ecec"></path><path d="M96.704 135.043c.5 0 .977.094 1.417.265-.476.276-.8.792-.8 1.384 0 .882.717 1.597 1.6 1.597.604 0 1.13-.337 1.4-.833.193.462.3.97.3 1.502 0 2.16-1.754 3.914-3.916 3.914s-3.916-1.753-3.916-3.915c0-2.164 1.754-3.917 3.916-3.917M0 122.162h254.327c-5.537-1.404-17.52-3.302-15.544-10.56-10.07 11.652-34.353 8.175-40.482 2.43-6.823 9.898-46.553 6.135-49.324-1.576-8.556 10.04-35.067 10.04-43.623 0-2.773 7.71-42.502 11.474-49.327 1.575-6.128 5.747-30.41 9.224-40.48-2.427C17.522 118.86 5.54 120.758 0 122.163" fill="#364548"></path><path d="M111.237 172.89c-13.54-6.425-20.97-15.16-25.106-24.694-5.028 1.435-11.074 2.353-18.1 2.747-2.645.148-5.428.224-8.35.224-3.367 0-6.916-.1-10.642-.297 12.417 12.41 27.692 21.964 55.976 22.138 2.088 0 4.16-.04 6.223-.118" fill="#bdd9d7"></path><path d="M91.16 156.994c-1.873-2.543-3.69-5.74-5.026-8.8-5.03 1.437-11.077 2.355-18.103 2.75 4.827 2.62 11.728 5.046 23.13 6.05" fill="#d3ecec"></path></g></svg>
            </a>
-->

        <hr>
        <p class="gitlab_issue">
            Si vous détectez une erreur sur cette page ou sur ce site web, 
            et si vous avez un compte <em>Gitlab</em>, 
            vous pouvez proposer une 
            <a href="https://gitlab.com/contrast.finder-websites/Contrast-Finder.fr">modification 
            des sources</a> ou ouvrir un 
            <a href="https://gitlab.com/contrast.finder-websites/Contrast-Finder.fr/issues/new">ticket</a>. 
        </p>
    </footer>
</div>

</body>
</html>
